Welcome To Signs101.com: Largest Forum for Signmaking Professionals

Signs101.com: Largest Forum for Signmaking Professionals is the LARGEST online community & discussion forum for professional sign-makers and graphic designers.

 


  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgraded my VJ1604 firmware now it wont accept cartridge!!!! HELP

Discussion in 'Mutoh' started by heyskull, Jun 1, 2012.

  1. heyskull

    heyskull Very Active Member

    1,662
    15
    38
    Sep 2, 2007
    UK
    I am running Nazdar inks and it now will not accept the cartridges since upgrading to V2.00!
    I had no idea this would stop me using other cartridges!!!
    Does anyone have 1.09 firmware so I can downgrade back?

    Help this is very very urgent.

    SC
     
    Tags:
  2. heyskull

    heyskull Very Active Member

    1,662
    15
    38
    Sep 2, 2007
    UK
    Help someone as I cannot get it running again and I have a pile of work to do and a stack of ink cartridges that will not work!!!:frustrated:
    How can I downgrade???!!!!

    Thanks
    SC
     
  3. ChicagoGraphics

    ChicagoGraphics Major Contributor

    4,829
    65
    48
    Feb 27, 2007
    World
    Couldn't you just reload your older version
     
  4. heyskull

    heyskull Very Active Member

    1,662
    15
    38
    Sep 2, 2007
    UK
    I tried that and it will not load..
    Just comes up with an error!

    SC
     
  5. timson_ads

    timson_ads ADDTOP

    112
    0
    16
    May 30, 2009
    manila philippines
    what error did occur?, i have an older 1.10 and 1.06 pm me or send me email jugski@yahoo.com, i can help you
     
  6. chrisphilipps

    chrisphilipps Merchant Member

    652
    18
    18
    Jun 5, 2009
    Wharton, NJ
    Newer firmware doesn't allow you to downgrade. If they can't get the chips to work with the newer firmware and you absolutely need to use the older firmware then you will have to buy a new mother board and put the older firmware on it.
     
  7. Christian @ 2CT Media

    Christian @ 2CT Media Major Contributor

    4,581
    709
    113
    Jun 15, 2009
    Mesa, Arizona
    Every time mutoh updates their firmware it is to break the aftermarket ink chips... you are going to have to find cartridges with compatible chips in them.
     
  8. timson_ads

    timson_ads ADDTOP

    112
    0
    16
    May 30, 2009
    manila philippines

    yes that's true, mutoh is so smart that they allow us to upgrade and say that it will make our machine better, but the only reason is to protect their ink against third party ones.. damn.:noway:
     
  9. ProWraps

    ProWraps Very Active Member

    3,556
    0
    38
    Sep 30, 2009
    San Francisco, CA
    buy oem inks

    :help
     
  10. heyskull

    heyskull Very Active Member

    1,662
    15
    38
    Sep 2, 2007
    UK
    Why buy oem inks when they are just a wrip off.
    They are nearly triple the price of what I am buying and they have run well for the last 3 years!

    SC
     
  11. timson_ads

    timson_ads ADDTOP

    112
    0
    16
    May 30, 2009
    manila philippines
    exactly right but you messed it up by upgrading the firmware, the only thing is to replaCE the mainboard
     
  12. ProWraps

    ProWraps Very Active Member

    3,556
    0
    38
    Sep 30, 2009
    San Francisco, CA
    hows that workin out for ya?
     
  13. heyskull

    heyskull Very Active Member

    1,662
    15
    38
    Sep 2, 2007
    UK
    I have installed oem inks for the moment. Ouch!!!
    i am waiting for confirmation of other inks that they will work with this firmware.

    SC
     
  14. inkmed

    inkmed Member

    268
    0
    0
    Jan 4, 2010
    You can try find some one who can break the data. Your printer will not need card, can use any cartridges.
    All Mutoh printers in China are breaked.

    Adam Yang from Inkmed
     
Loading...

Share This Page

 


Loading...